<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Die am häufigsten gestellten Fragen zum Thema Pfefferspray, Anwendung von Abwehrsprays, Legalität des Pfeffersprays usw. Die aktuele Rechtslage für Abwehrmittel.">
    <meta name="keywords" content="wo kauft man Pfefferspray, Pfefferspray legal kaufen, Abwehrspray kaufen,Tierabwehrspray, Anwendung, die beste Pfeffersprays, Tierabwehrspray kaufen, Pfefferspray fragen">
    <meta name="author" content="pfefferspraylegal">
    <title>Sind Pfeffersprays in Deutschland legal? Bei uns die Antwort auf alle Ihre Fragen! - Pfefferspraylegal.de</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:900%7COpen+Sans:400,700|PT+Sans:400,700&subset=latin-ext" rel="stylesheet">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-KLVJQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KLVJQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
    <header>
        <nav class="navbar navbar-default navbar-fixed-top">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="index.html">Pfefferspray <span>legal</span></a>
                </div>
                <div class="collapse navbar-collapse" id="navbar-collapse">
                    <ul class="nav navbar-nav navbar-right">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="wie-wirkt-pfefferspray.html">Wie wirkt <span>pfefferspray?</span></a></li>
                        <li><a href="abwehrgase-wann-und-wie-verwenden.html">Abwehrgase - wann <span>und wie verwenden</span></a></li>
                        <li><a href="pfefferspray-kaufen.html">Pfefferspray <span>kaufen</span></a></li>
                        <li class="active"><a href="faq.html">FAQ</a></li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="container">
            <article class="faq">
                <header>
                    <div class="row">
                        <div class="col-md-8 col-md-offset-4">
                            <h1>FAQ: Pfefferspray - legal?</h1>
                        </div>
                    </div>
                </header>
                <section id="der-richtige-umgang" class="der-richtige-umgang">
                    <h2>Wann darf man Pfefferspray legal anwenden?</h2>
                    <p>Auf der <strong>FAQ-Seite</strong> versuchen wir wiederum, Ihnen die <strong>am häufigsten gestellten Fragen</strong>                        zu den <strong>Abwehrgasen</strong> überhaupt, zu ihrer <strong>Zusammensetzung sowie zu deren Anwendung
                        und Wirkung</strong>, zu beantworten. Und nun laden wir Sie zur Lektüre dieser Seiten ein!</p>
                    <div class="panel-group accordion" id="accordion" role="tablist" aria-multiselectable="true">
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-1">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-1" aria-expanded="true" aria-controls="collapse-1">1. Was ist ein Pfefferspray?</a>
                                </h3>
                            </div>
                            <div id="collapse-1" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-1">
                                <div class="panel-body">Ein <strong>Pfefferspray</strong> ist ein <strong>Reizstoffsprühgerät</strong> mit einer
                                    Flüssigkeit, die <strong>Capsaicin enthält</strong> und die unter Druck auf den Angreifer
                                    abgeschossen wird.</div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-2">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-2" aria-expanded="true" aria-controls="collapse-2">2. Ist Pfefferspray legal?</a>
                                </h3>
                            </div>
                            <div id="collapse-2" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-2">
                                <div class="panel-body">
                                    <p>Grundsätzlich <strong>ist Pfefferspray in Deutschland legal</strong>, jedoch muss das
                                        Pfefferspray
                                        <strong>als Tierabwehrspray gekennzeichnet werden!</strong> Sprays zur <strong>Tierabwehr</strong>                                        unterliegen in Deutschland nicht dem Waffengesetz. Als <strong>Tierabwehrspray</strong>                                        dürfen die Pfeffersprays in Deutschland verkauft, von jedem erworben, besessen und
                                        geführt werden. Die Kennzeichnung „<strong>Tierabwehrspray</strong>” muss jedoch
                                        sehr gut erkennbar sein.
                                    </p>
                                    <p><a href="https://www.gesetze-im-internet.de/waffg_2002/BJNR397010002.html">Erfahren Sie mehr</a></p>
                                </div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-3">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-3" aria-expanded="true" aria-controls="collapse-3">3. Was ist Capsaicin?</a>
                                </h3>
                            </div>
                            <div id="collapse-3" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-3">
                                <div class="panel-body"><strong>Capsaicin</strong> ist ein <strong>Wirkstoff im Pfefferspray</strong>. Dieses Alkaloid
                                    kommt im scharfen Paprika vor und gibt dem Gemüse seine starke Würze. Es wirkt auf die
                                    Nozizeptoren (für Schmerz verantwortlich), indem es darin ein starkes Brennen und die
                                    Schärfeempfindung auslöst.</div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-4">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-4" aria-expanded="true" aria-controls="collapse-4">4. Was sind SHU und die Scoville-Skala?</a>
                                </h3>
                            </div>
                            <div id="collapse-4" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-4">
                                <div class="panel-body">SHU (Scoville Heat Units) ist eine Einheit der Scoville-Skala. Diese Skala bestimmt, wie
                                    stark man Capsaicin verdünnen muss, um das Brennen der Haut abzuschaffen und um keine
                                    Schärfe mehr festzustellen.</div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-5">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-5" aria-expanded="true" aria-controls="collapse-5">5. Was ist das Crossfire?</a>
                                </h3>
                            </div>
                            <div id="collapse-5" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-5">
                                <div class="panel-body">Crossfire ist eine Technologie, dank der der Spray praktisch in jedem Winkel und aus jeder
                                    Position (auch dann, wenn der Dosenkopf nach unten gerichtet ist) abgefeuert werden kann.</div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-6">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-6" aria-expanded="true" aria-controls="collapse-6">6. Was ist ein Fliptop?</a>
                                </h3>
                            </div>
                            <div id="collapse-6" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-6">
                                <div class="panel-body">Der FlipTop ist eine Sicherung des Dosenkopfes gegen unbeabsichtigte Auslösung.</div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-7">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-7" aria-expanded="true" aria-controls="collapse-7">7. Welche Gasarten gibt es?</a>
                                </h3>
                            </div>
                            <div id="collapse-7" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-7">
                                <div class="panel-body">Auf unserem Markt gibt es <strong>drei verfügbare Varianten von Abwehrsprays</strong>. Die
                                    erste ist der <strong>Sprühnebel</strong>, der sogenannte Kegel (Gaswolke). Die zweite
                                    ist ein direkter <strong>Flüssigkeitsstrahl</strong>, dessen Reichweite viel größer ist
                                    und der am Ziel festklebt. Die dritte Variante ist <strong>der Schaum</strong>, der beim
                                    Kontakt mit dem Ziel sein Volumen und somit auch seinen Wirkungsbereich am Ziel vergrößert.
                                </div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-8">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-8" aria-expanded="true" aria-controls="collapse-8">8. Kann die Anwendung des Pfeffergases tödliche Folgen haben?</a>
                                </h3>
                            </div>
                            <div id="collapse-8" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-8">
                                <div class="panel-body"><strong>Der Einsatz von Pfefferspray gegen gesunde Menschen kann gesundheitsschädlich sein, diese
                                    Schäden haben jedoch generell keine tödlichen Folgen</strong>. Für asthmakranke Menschen
                                    könnte jedoch die Anwendung des Gases indirekt lebensgefährlich sein. Denn obwohl die
                                    Substanz allein nicht tödlich ist, kann die Reaktion des Körpers darauf tödliche Folgen
                                    haben. Es könnte zur Ateminsuffizienz kommen, was in diesem Fall zum Tode führen könnte.</div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-9">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-9" aria-expanded="true" aria-controls="collapse-9">9. Kann ich der Gesundheit anderer Personen schaden?</a>
                                </h3>
                            </div>
                            <div id="collapse-9" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-9">
                                <div class="panel-body">Eigentlich nicht, es sei denn, Sie hätten mit dem Gas aus unmittelbarer Nähe in den Augäpfel
                                    getroffen. Dann kann man davon sogar blind werden. <strong>Versuchen Sie aber immer, Situationen
                                    zu vermeiden, in denen Sie Pfefferspray den Menschen gegenüber einsetzen müssten</strong>!</div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-10">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-10" aria-expanded="true" aria-controls="collapse-10">10. Wann kann ich das Gas benutzen?</a>
                                </h3>
                            </div>
                            <div id="collapse-10" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-10">
                                <div class="panel-body">Die Anwendung des Gases ist nur in einer Notlage und ausschließlich <strong>als Notwehr</strong>                                    erlaubt. Man darf das Gas niemals zu einem anderen Zweck verwenden.</div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-11">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-11" aria-expanded="true" aria-controls="collapse-10">11. Kann ich das Pfefferspray nach dem Ablaufdatum benutzen?</a>
                                </h3>
                            </div>
                            <div id="collapse-11" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-11">
                                <div class="panel-body">Davon raten wir grundsätzlich ab. Capsaicin selbst verliert seine Eigenschaften nicht, aber
                                    <strong>das Ablaufdatum des ganzen Produktes bestimmt den Zeitraum, in dem das Gas 100 % funktionsfähig
                                    ist</strong>. Nach dieser Zeit kann es <strong>Probleme mit der Nutzung des Pfeffersprays</strong>                                    geben. Im Laufe der Zeit kann nämlich der Druck in dem Gasbehälter so nachlassen, dass
                                    es nicht mehr möglich wird, die Flüssigkeit abzuschießen. Und von dem Gas in der Dose
                                    kann es auch nach dieser Zeit so wenig übrig geblieben sein, dass es praktisch nicht
                                    mehr effektiv sein wird.</div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-12">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-12" aria-expanded="true" aria-controls="collapse-12">12. Kann ich das Pfefferspray überall mitnehmen?</a>
                                </h3>
                            </div>
                            <div id="collapse-12" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-12">
                                <div class="panel-body">Praktisch ja, abgesehen von Flugzeugen, einigen geschützten Gebäuden oder während Massenveranstaltungen.</div>
                            </div>
                        </div>
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="heading-13">
                                <h3 class="panel-title">
                                    <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse-13" aria-expanded="true" aria-controls="collapse-13">13. Wie lange wirkt das Abwehrgas?</a>
                                </h3>
                            </div>
                            <div id="collapse-13" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading-13">
                                <div class="panel-body">Die durchschnittliche Wirkungszeit beträgt <strong>zwischen 15 bis zu 60 Minuten</strong>                                    und ist von der Gaszusammensetzung abhängig. Darüber hinaus besitzt ein Teil der Gase
                                    einen UV-Farbstoff (um den Gegner später identifizieren zu können), der bis zu einer
                                    Woche halten kann.</div>
                            </div>
                        </div>
                    </div>
                </section>
            </article>
            <div class="row back-to-top text-center">
                <a class="btn btn-primary btn-md scroll" href="#top" role="button">Zurück nach oben</a>
            </div>
        </div>
    </main>
    <footer>
        <div class="container footer">
            <div class="row">
                <div class="col-sm-10 col-sm-offset-2">
                    <div class="col-sm-3">
                        <ul class="menu">
                            <li><span class="glyphicon glyphicon-info-sign" aria-hidden="true"></span><a href="impressum.html">Impressum</a></li>
                            <li><span class="glyphicon glyphicon-user" aria-hidden="true"></span><a href="kontaktieren-sie-uns.html">Kontaktieren Sie uns</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-9">
                        <p class="about">Die Webseite <a href="#">pfefferspraylegal.de</a> ist unsere Antwort auf das immer größer werdende
                            Interesse für die Themen Abwehrgase, Arten von Pfeffersprays, deren Rechtmäßigkeit in Deutschland
                            sowie ihre richtige Anwendung. Hier finden Sie alle notwendigen Informationen, die Ihnen dabei
                            helfen sollen, die richtige Entscheidung bei der Wahl des für Sie geeignetsten Abwehrgases zu
                            treffen.
                        </p>
                    </div>
                </div>
            </div>
            <p class="copyright">Copyright &copy; <span id="date"></span> Spy Shop &middot; <a href="http://www.spyshop.berlin/">www.spyshop.berlin</a>                &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
</body>

</html>